Subject: FW: Alaskan NW Ptnrship
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 13:40:31 -0700 (PDT)

Just in case you had not seen this article.  Bob Hill.

 -----Original Message-----
From: 	Franco, Suzanne  
Sent:	Wednesday, September 26, 2001 3:03 PM
To:	Cordes, Bill; Place, Janet; Hill, Robert; Schaffart, Gaye Lynn
Cc:	Franco, Suzanne
Subject:	Alaskan NW Ptnrship

I am just  getting caught up on the last few days e-mail.  This article, "Money Issue Threatens to Plug Alaska Highway Gas Route", was sent to me on Monday - I don't know if it has shown up in Gas Daily; however, I was surprised to see the past investments of the Alaska Northwest Natural Gas Transportation Company being referred to as "the meatball"; that "oil company lobbyists have been hyping the meatball issue to spike the Foothills project"; and, that everywhere on the Hill - people know about it.